
/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "AdE-Tk-3km"; */
"AdE-Tk-3km.title" = "Menü";

/* Class = "NSButtonCell"; title = "Replicate Site Structure"; ObjectID = "h63-Bi-5jl"; */
"h63-Bi-5jl.title" = "An Seitenstruktur anpassen";

/* Class = "NSSegmentedCell"; j3w-6z-orc.ibShadowedLabels[0] = "Horizontal"; ObjectID = "j3w-6z-orc"; */
"j3w-6z-orc.ibShadowedLabels[0]" = "Horizontal";

/* Class = "NSSegmentedCell"; j3w-6z-orc.ibShadowedLabels[1] = "Vertical"; ObjectID = "j3w-6z-orc"; */
"j3w-6z-orc.ibShadowedLabels[1]" = "Vertikal";
